Commit dec58f4a authored by Jeremy Bicha's avatar Jeremy Bicha 🎹

build: Require GTK 3.18

for Keyboard Shortcuts feature
parent 54ac315b
......@@ -267,7 +267,7 @@ AM_CONDITIONAL([ENABLE_DEBUG_UI],[test "$enable_debug_ui" = "yes"])
# ********************
case "$with_gtk" in
3.0) GTK_REQUIRED=3.4.0
3.0) GTK_REQUIRED=3.18.0
RSVG_REQUIRED=2.32.0
LIBCANBERRA_GTK_REQUIRED=0.26
LIBCANBERRA_GTK_PKGS="libcanberra-gtk3 >= $LIBCANBERRA_GTK_REQUIRED"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment